收藏
回答

提交代码失败? errcode: -80066 plugin[live-player-plugin]

通过服务商提交代码出现问题,RT

{

errcode: -80066,

  errmsg: 'plugin[live-player-plugin] require minimum version[1.2.0] and your version[1.1.3] rid: 60058fea-6987f566-32748e35'

}

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签